<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./responsive-styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=PT+Serif:wght@700&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="container">
      <header>
        <h1>The creative crew</h1>
        <div class="intro">
          <h3>who we are</h3>
          <p>
            We are team of creatively diverse, driven, innovative individuals
            working in various locations of the world.
          </p>
        </div>
      </header>
      <div class="team">
        <div class="person">
          <img src="photo1.png" />
          <span class="position">Productowner</span>
          <h5 class="name">Bill Mahoney</h5>
        </div>
        <div class="person middle left">
          <img src="photo2.png" />
          <span class="position">Artdirector</span>
          <h5 class="name">Saba Cabera</h5>
        </div>
        <div class="person">
          <img src="photo3.png" />
          <span class="position">TechLead</span>
          <h5 class="name">shae Lee</h5>
        </div>
        <div class="person left">
          <img src="photo4.png" />
          <span class="position">UxDesigner</span>
          <h5 class="name">Skylah Lu</h5>
        </div>
        <div class="person middle">
          <img src="photo5.png" />
          <span class="position">Developer</span>
          <h5 class="name">Griff Richards</h5>
        </div>
        <div class="person left">
          <img src="photo6.png" />
          <span class="position">Developer</span>
          <h5 class="name">Stan John</h5>
        </div>
      </div>
      <footer>created by ashish mathew - devchalleneges.io</footer>
    </div>
  </body>
</html>
